function default_system_key_hook (up_down, key)
{
  if (up_down != KEY_PRESS)
    return false;

  return false;
}

set_system_key_hook (default_system_key_hook);

/*
png_pre_decode (
  [
    "/usr/local/png/vt_tvnet.png",
    "/usr/local/png/vt_diga_record.png",
    "/usr/local/png/vt_diga_operate.png",
    "/usr/local/png/vt_hot_program.png",
    "/usr/local/png/vt_genre.png",
    "/usr/local/png/vt_slideshow.png",
    "/usr/local/png/vt_sdvideo.png",
    "/usr/local/png/ss3d_message.png",
  ]
);
*/
